	span.current{background-color:#911446;color:#fff;height:30px;width:30px;font-size:13px;text-decoration:none;border-radius:15px;line-height:23px !important;border:none;}
#pageHolder .results li {
    border-bottom: 1px solid #E2E3E1;
    float: left;
    list-style-type: none;
padding-left:0px;
    position: relative;
    width: 100%;
}
.insideColumn .pagination a:visited, .insideColumn .pagination  a:link {
    color: #fff;
}
.pagination a{font-size:13px !important;text-decoration:none;background-color:#211d46;color:#fff !important;height:30px;width:30px;font-size:13px;border-radius:15px;line-height:23px !important;-webkit-transition: background 0.2s linear;
        -moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
        transition: background 0.2s linear;border:none;}
.pagination a:hover{background-color:#911446;color:#fff;height:30px;width:30px;font-size:13px;border-radius:15px;line-height:23px !important;text-decoration:none;}
    .pagination a.previous,.pagination a.next{width:75px;font-size:13px !important; height: 30px !important;
    line-height: 25px !important;border:none;}
.pagination a.previous:hover,.pagination a.next:hover{text-decoration:none;}
.sCat{font-size:13px;color:#333;margin-top:-5px;padding:5px;width:auto !important;padding-left:0px;}

@media all and (max-width:767px)
	{
.hideMobile{display:none}
.pagination{font-size:0px}
.pagination a{display:none}
span.current{display:none}
.pagination a.previous,.pagination a.next{display:block;font-size:13px;}
.pagination a.previous,.pagination a.next{width:75px;}

}
.pagination {margin-top:30px}

.searchBlock{width:100%;float:left;}
.selectorButton{border-radius:5px  !important;width:auto;line-height:13px;background-color:#211d46;margin-right:20px;float:left;cursor:hand;cursor:pointer;color:white;padding:10px;font-size:13px;text-transform:uppercase}
.selectorButton:hover,.selectorButtonActive {border-radius:5px  !important;width:auto;line-height:13px;background-color:#911446;margin-right:20px;float:left;cursor:hand;cursor:pointer;color:white;padding:10px;font-size:13px;text-transform:uppercase}

span.previous, span.next{display:none}
@media all and (max-width:767px)
	{
.newsCats .selectorButton{margin-bottom:10px;}
}

@media all and (max-width:768px)
{
.mobilemove{
margin-top:20px
}}